﻿.dropdown-header {
    padding: 0px;
    display: flex;
    align-items: center;
    border-bottom: 2px solid #dee2e6;
}

    .dropdown-header img {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        margin-bottom: 2px;
        margin-top: 2px;
    }

.btn-User {
    transform: scale(0.6);
    transform-origin: center;
    overflow: hidden;
    max-width: 38px;
    max-height: 38px;
    text-align: start;
}

    .btn-User svg {
        margin-left: -2px;
        margin-top: 4px;
    }

.dropdown-UserName {
    font-weight: bold;
    font-size: 1em;
}

.dropdown-UserMenu {
    
    padding: 0;
    margin: 0;
    width: auto;
    border: solid;
    border-radius: 13px;
    overflow: hidden;

}

    .dropdown-UserMenu li {
        padding: 0;
        margin: 0;
    }

    .dropdown-UserMenu .dropdown-divider {
        margin: 0;
        padding: 0;
    }
